Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - vegonri

Pages: [1]
1
Updates / CWPPro is not updating
« on: May 24, 2020, 10:51:59 AM »
Hi all,

my CWPPro Version is not updating. Im still on Version 0.9.8.783

i tried a manual update and get the following error:

[root@server ~]# /bin/bash /scripts/update_cwp


====================================================
============= CentOS Web Panel Cron ================
====================================================


###########################
Firewall Flush Daily Blocks
###########################


######################
Update Server Packages
######################
grep: write error
[24-May-2020 04:54:13] NOTICE: configuration file /usr/local/cwp/php71/etc/php-fpm.conf test is successful

cwpsrv: [warn] he "ssl" directive is deprecated, use the "listen ... ssl" directive instead in /usr/local/cwpsrv/conf.d/api.conf:8
AH00548: NameVirtualHost has no effect and will be removed in the next release /usr/local/apache/conf.d/ssl.conf:9


Any solution for ?

thanx

2
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: April 12, 2017, 10:33:38 AM »
Hi,

i did the update and get now this error

Starting httpd: AH00526: Syntax error on line 66 of /usr/local/apache/conf/httpd.conf:
Invalid command 'User', perhaps misspelled or defined by a module not included in the server configuration
[FAILED]

Restoring of Apache does not work
getting now following error log
Warning: SuexecUserGroup directive requires SUEXEC wrapper.

PHP causes an 500 ERROR

Please read instructions!

If something goes wrong with you apache try also this command
Code: [Select]
yum reinstall cwp-httpd cwp-suphp

I did the reinstall, but that was not working also.

I installed this morning manually  cwp-httpd and cwp-suphp >> Apache works again
in the Dashboard shows it now Apache 2.4.25 but when i check in PHP info it shows me 2.2.27 This ok ?

3
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: April 11, 2017, 08:02:30 PM »
Hi,

i did the update and get now this error

Starting httpd: AH00526: Syntax error on line 66 of /usr/local/apache/conf/httpd.conf:
Invalid command 'User', perhaps misspelled or defined by a module not included in the server configuration
[FAILED]

Restoring of Apache does not work
getting now following error log
Warning: SuexecUserGroup directive requires SUEXEC wrapper.

PHP causes an 500 ERROR

Pages: [1]